Bug 97329 - RFE: live update
Summary: RFE: live update
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-13 02:01 UTC by acount closed by user
Modified: 2014-03-17 02:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 00:30:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2003-06-13 02:01:32 UTC
Description of problem:

will there be any possibility to do anaconda to update from a live system,
without to boot from cd or net? 
something like # rpm -Fhv *.rpm, but more elaborate.

-thanks-

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-06-13 16:25:22 UTC
This is what the up2date program does.

Comment 2 acount closed by user 2003-06-13 17:12:56 UTC
I  was speaking about to update between redhat releases ex: from rh 6.2 to 9

Comment 3 acount closed by user 2003-06-20 19:14:51 UTC
to be clearer, something like debian way:
"apt-cdrom add && apt-get dist-upgrade" but with anaconda

Comment 4 acount closed by user 2003-09-25 22:26:50 UTC
we will see if, now with Fedora, we are able to do it with yum.

Comment 5 Seth Vidal 2003-10-11 18:46:52 UTC
upgrading from rhl 6.2 to 9 will cause an enormous amount of suffering I think.

It's possible but you're going to have to fudge some packages.


Comment 6 acount closed by user 2004-11-09 00:30:49 UTC
not this century, closing...


Note You need to log in before you can comment on or make changes to this bug.